@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Menu
4. Home
	4.1 Header
5. Events
6. Call to action
7. Footer



******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,600,700,800,900');


/*********************************
5. Events
*********************************/

.events
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 115px;
	padding-bottom: 115px;
}
/* .event:not(:last-child)
{
	margin-bottom: 115px;
} */
.event_image_container
{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.date_container
{
	position: absolute;
	top: 24px;
	left: 24px;
}
.date_container a
{
	display: block;
	position: relative;
}

.background_image {
	min-height: 320px;
}
.date_content
{
	width: 91px;
	height: 91px;
	background-color: #64cb82;
	/* background-image: linear-gradient(to right, #4867c0, #329fec);
	background: linear-gradient(to right, #4867c0, #329fec); */
}
.date_day
{
	font-size: 30px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 0.75;
}
.date_month
{
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 0.75;
	margin-top: 10px;
}
.event_content
{
	width: 100%;
}
.event_title
{
	font-size: 30px;
	font-weight: 500;
	color: #4c4c4c;
	line-height: 1.5;
	margin-top: 1rem;
	text-transform: capitalize;
}
.event_location
{
	font-size: 14px;
	font-weight: 500;
	color: #2b88cb;
	margin-top: 1px;
}
.event_text
{
	margin-top: 2rem;
	text-align: justify; 
}
.event_speakers
{
	margin-top: 45px;
}
.event_speaker:not(:last-child)
{
	margin-bottom: 27px;
}
.event_speaker_image
{
	width: 48px;
	height: 48px;
	border-radius: 50%;
	overflow: hidden;
}
.event_speaker_content
{
	padding-left: 22px;
}
.event_speaker_name
{
	font-size: 14px;
	font-weight: 500;
	color: #4c4c4c;
}
.event_speaker_title
{
	font-size: 12px;
	font-weight: 500;
	color: #888888;
}

.event_time, .event_date  {
	font-size: 1.1rem;
	clear: both;
	/* width: 100%; */
}
.event_time i, .event_date i, .event_speaker_name i {
	font-size: 1.5rem;
	padding: 0 1rem;
}
.event_buttons
{
	margin-top: 48px;
}
.event_button
{
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.event_button_2
{
	margin-left: 12px;
}
.pagination
{
	margin-top: 115px;
}
.pagination ul
{
	line-height: 0.75;
}
.pagination ul li
{
	display: inline-block;
	line-height: 0.75;
}
.pagination ul li a
{
	display: block;
	position: relative;
	font-size: 18px;
	font-weight: 500;
	color: #888888;
	line-height: 0.75;
	padding: 7px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.pagination ul li a::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #888888;
	content: '';
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.pagination ul li.active a::after,
.pagination ul li a:hover::after
{
	opacity: 1;
}
.pagination ul li.active a,
.pagination ul li:hover a
{
	color: #4c4c4c;
}
